{% for arc in eventpromo %}
<div class="col p-0 px-md-3">
	<div class="card card-article border-0 position-relative overflow-hidden mb-4 shadow">
		{% if arc.node_jenis == 'Event' %}
			<span class="badge badge-primary position-absolute">Event</span>
		{% elseif arc.node_jenis == 'Promo' %}
			<span class="badge badge-green position-absolute">Promo</span>
		{% else %}
			<span class="badge badge-blue position-absolute">Artikel</span>
		{% endif %}
		{% if arc.link == null %}
		<a class="card-link" href="{{ url('<front>') }}{{arc.node_alias}}">
			<div class="card-img-top" style="background-image: url({{arc.node_gambar}}); background-size: cover; height: 12rem; background-position: center;"></div>
			<div class="card-body bg-blue text-white">
				{% if (arc.node_jenis == 'Article') %}
					<p><span class="tag">1-3 Tahun</span> <span class="tag">Prasekolah</span></p>
				{% endif %}
				<h3 class="card-title text-white">{{arc.node_title[:70] |raw}}</h3>
				<p class="card-text">{{ arc.node_body[:80] |raw }}...</p>
			</div>
		</a>
		{% else %}
		<a class="card-link" href="{{ arc.link }}">
			<div class="card-img-top" style="background-image: url({{arc.node_gambar}}); background-size: cover; height: 12rem; background-position: center;"></div>
			<div class="card-body bg-blue text-white">
				{% if (arc.node_jenis == 'Article') %}
					<p><span class="tag">1-3 Tahun</span> <span class="tag">Prasekolah</span></p>
				{% endif %}
				<h3 class="card-title text-white">{{arc.node_title[:70] |raw}}</h3>
				<p class="card-text">{{ arc.node_body[:80] |raw }}...</p>
			</div>
		</a>
		{% endif %}
	</div>
</div>
{% endfor %}
{% if eventpromo|length == 0 %}
<div class="col p-0 px-md-3">
	<p>Tidak Ada Artikel Ditemukan</p>
</div>
{% endif %}
